Subject: Ticket Assigned - Bad stitch quality. Unfortunately disappointed !!
From: Splash <[email-masked]>
To: [email-masked]
Date: Sun, 15 May 2022 08:59:57 +0000

Hi Ali Alsareti,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Bad stitch quality. Unfortunately disappointed !! Dear team
I thought of letting you know what happened to me before going ahead with negative rating and reviews etc. I would like to know how do you respond to my situation.
I have purchased few Pants from store and also from online (few colors were not available in store). I do like the design and colors however my order was placed on 19th april
Then the delivery happened after few days and then today is 14th. Unfortunately the stitches are broken within a month from my order date.!!!!!
Not after me started wearing it.!!

I might have wore it 2 or maximum 3 times I don’t remember exactly. But if this is the quality which you are providing, I am worried about my other 3 pants too which I bought along with it.

Attaching the copy of invoice purchased (which this pants include)
Attaching the photo of broken stitches 

And waiting to hear from you.

Thank you 
Ayaz 
0586475550

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4352814